# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2017-05-10 18:07
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('signup', '0004_auto_20170511_0108'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='order_arrived',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='profile',
            name='order_seen_by_rpi',
            field=models.BooleanField(default=False),
        ),
    ]
